<?
	require_once("initialize.php");
	$id=floor(trim($_GET["id"]));
	$result=mysql_fetch_array(mysql_query("select * from ".TBL_BULLETIN." where id=$id and status>0"));
	if(count($result)<=0){
		exit("<font color=red>´íÎó£¡</font>");
	}
	else{
		mysql_query("update ".TBL_BULLETIN." set click=click+1 where id=$id");
	}
?>
<html>
<head>
<title>¹«¸æ £­ <?=$result["title"]?> </title>
</head>
<body leftmargin="0" topmargin="0" style="overflow:auto;background:#CCCCCC;">
<div style="width:100%;height:97%;margin:5px;border:solid 1px #333333;background:#FFFFFF;text-align:left;">
	<span style="width:100%;height:60px;padding:32px 0px 0px 170px;background:url('images/bulletin.gif') no-repeat;color:#666666;font-size:9px;font-family:'Comic Sans MS';"><?=strtoupper($_SERVER["SERVER_NAME"]);?></span>
	<span style="width:100%;margin-top:5px;padding:6px;background:#000000;color:#FFFFFF;font-size:14px;text-align:center;"><?=$result["title"]?></span>
	<span style="width:100%;padding:5px;font-size:12px;line-height:20px;"><?=$result["content"]?></span>
	<span style="width:100%;padding:8px;font-size:12px;text-align:right;"><?=$result["dt"]?></span>
</div>
</body>
</html>